.fast_navigation {margin-top:8px; margin-left:5px; display:none; width:795px !important; z-index:10002; position:relative; float:left; height:auto; opacity:0.90; background-color:#f4f4f4; padding-bottom:15px;}

.fast-caravan-holder {position:relative; float:left; width:555px;}
.fast_navigation div.row-1, .fast_navigation div.row-2,.fast_navigation div.row-3 {position:relative; float:left; width:170px; margin-right:15px;}
.fast_navigation div.row-4 {position:relative; float:left;width:180px;}

.fast_navigation div h3 {position:relative; float:left; width:170px; margin-left:9px; background-color:#f4f4f4; margin-top:20px; margin-bottom:5px; padding-bottom:3px; border-bottom:1px solid #b0b2b4;}
.fast_navigation div.row-4 h3 {position:relative; float:left; width:200px; margin-left:9px; background-color:#f4f4f4; margin-top:20px; margin-bottom:5px; padding-bottom:3px; border-bottom:1px solid #b0b2b4;}

.fast_navigation div a {position:relative; float:left; width:197px; color:#000000; text-decoration:none; padding:3px 10px 3px 10px; display:block;}
.fast_navigation div a:hover {position:relative; float:left; color:#a2a2a2; text-decoration:none; padding:3px 10px 3px 10px; display:block;}

.fastlinkitem {width:200px; float:left; position:relative;}